Bug 849397 - cx88_dvbdvb-core: switch from DVB-S2 to DVB-S on HVR 4000 (cx88_dvb)
cx88_dvbdvb-core: switch from DVB-S2 to DVB-S on HVR 4000 (cx88_dvb)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Linda Wang
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-19 02:57 EDT by Jens Hektor
Modified: 2013-07-31 23:26 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:25:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Hektor 2012-08-19 02:57:42 EDT
Description of problem:

Followup on Bug 812895

kaffeine does not switch back from DVB-S2 channels to DVB-S
on a Hauppauge HVR 4000

Version-Release number of selected component (if applicable):

Kernel 3.5.2-1.fc17.x86_64 

How reproducible:

Kaffeine with the above card.

Steps to Reproduce:
1. Setting the video channel to a DVB-S2 (HDTV programme)
2. Switch to a DVB-S programme
  
Actual results:

kaffeine gets stuck and reports an error after 60-90 seconds
If one reloads the related dvb modules the DVB-S channel is working

rmmod cx88_dvb ; rmmod videobuf_dvb ; rmmod dvb-core ; modprobe cx88_dvb

Expected results:

Should work without reload.

Additional info:

As a side effect kaffeine is not able to build up the database
of TV programms

after:

echo 1 > /sys/module/dvb_core/parameters/frontend_debug

the logs give:

Loading modules, starting kaffeine, tuned to DVB-S2 channel:

[88431.517289] cx88/2: unregistering cx8802 driver, type: dvb access: shared
[88431.517294] cx88[0]/2: subsystem: 0070:6902, board: Hauppauge WinTV-HVR4000 DVB-S/S2/T/Hybrid [card=68]
[88431.518441] dvb_unregister_frontend
[88431.518446] dvb_frontend_stop
[88431.519064] dvb_unregister_frontend
[88431.519066] dvb_frontend_stop
[88431.535025] cx88/2: cx2388x dvb driver version 0.0.9 loaded
[88431.535028] cx88/2: registering cx8802 driver, type: dvb access: shared
[88431.535031] cx88[0]/2: subsystem: 0070:6902, board: Hauppauge WinTV-HVR4000 DVB-S/S2/T/Hybrid [card=68]
[88431.535032] cx88[0]/2: cx2388x based DVB/ATSC card
[88431.535033] cx8802_alloc_frontends() allocating 2 frontend(s)
[88431.540708] tuner-simple 0-0061: attaching existing instance
[88431.540712] tuner-simple 0-0061: couldn't set type to 63. Using 78 (Philips FMD1216MEX MK3 Hybrid Tuner) instead
[88431.544835] DVB: registering new adapter (cx88[0])
[88431.544839] DVB: registering adapter 0 frontend 0 (Conexant CX24116/CX24118)...
[88431.546136] DVB: registering adapter 0 frontend 1 (Conexant CX22702 DVB-T)...
[88581.131447] dvb_frontend_open
[88581.134528] dvb_frontend_ioctl (61)
[88581.134532] current delivery system on cache: 5, V3 type: 0
[88581.134535] dvb_frontend_release
[88581.134896] dvb_frontend_open
[88581.138016] dvb_frontend_ioctl (61)
[88581.138020] current delivery system on cache: 3, V3 type: 0
[88581.138024] dvb_frontend_release
[88582.884872] dvb_frontend_open
[88582.887936] dvb_frontend_start
[88582.888007] dvb_frontend_thread
[88582.888009] DVB: initialising adapter 0 frontend 0 (Conexant CX24116/CX24118)...
[88582.888124] dvb_frontend_ioctl (66)
[88582.890227] cx24116_firmware_ondemand: Waiting for firmware upload (dvb-fe-cx24116.fw)...
[88582.891298] cx24116_firmware_ondemand: Waiting for firmware upload(2)...
[88588.203614] cx24116_load_firmware: FW version 1.23.86.1
[88588.203626] cx24116_firmware_ondemand: Firmware upload complete
[88588.379055] dvb_frontend_ioctl (67)
[88588.394542] dvb_frontend_ioctl (63)
[88588.654239] dvb_frontend_ioctl (65)
[88588.669359] dvb_frontend_ioctl (66)
[88588.706074] dvb_frontend_ioctl (82)
[88588.706076] dvb_frontend_ioctl_properties
[88588.706077] dvb_frontend_ioctl_properties() properties.num = 9
[88588.706078] dvb_frontend_ioctl_properties() properties.props = 00007fff6c58b400
[88588.706080] set_delivery_system() Changing delivery system to 6
[88588.706081] dtv_property_process_set() Finalised property cache
[88588.706082] dtv_property_legacy_params_sync() Preparing QPSK req
[88588.706083] dvb_frontend_add_event
[88588.706086] dvb_frontend_ioctl_properties() Property cache is full, tuning
[88588.706096] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88588.706097] dvb_frontend_thread: Retune requested, FESTATE_RETUNE
[88588.783446] dvb_frontend_thread: state changed, adding current state
[88588.783450] dvb_frontend_add_event
[88588.806165] dvb_frontend_ioctl (69)
[88588.983017] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88589.183019] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88589.383016] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88589.583045] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88589.783020] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88589.983085] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88590.183026] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88590.383039] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88590.583038] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88590.783036] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88590.983027] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88591.183016] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88591.383021] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88591.583035] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88591.783029] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88591.983022] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88592.183013] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88592.383016] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88592.583016] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88592.783026] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88592.983020] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88593.183016] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88593.383014] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88593.583021] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88593.783020] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88593.983035] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88594.183017] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88594.383021] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88594.583030] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88594.783018] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88594.983022] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88595.183030] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88595.383019] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88595.583922] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88595.784018] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88595.984040] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88596.184022] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88596.384030] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88596.584028] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88596.784030] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88596.984023] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88597.184028] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88597.384018] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88597.584023] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88597.784020] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88597.984039] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88598.184030] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88598.384027] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88598.584035] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88598.784023] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88598.984023] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88599.184034] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88599.384021] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88599.584022] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88599.784035] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88599.984016] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88600.184021] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88600.384027] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88600.584032] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88600.784017] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88600.984019] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88601.184020] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88601.384020] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88601.584037] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88601.784016] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88601.984022] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88602.184022] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88602.384022] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88602.584022] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88602.784043] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88602.984043] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88603.184027] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88603.384018] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88603.584027] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88603.784021] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88603.984026] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88604.184027] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88604.384033] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88604.584024] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88604.784016] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88604.984021] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88605.184028] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88605.384041] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88605.584019] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88605.784034] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88605.984032] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88606.184043] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88606.384017] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88606.584027] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88606.784042] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88606.984029] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88607.085338] dvb_frontend_release

Switching to DVB-S:


[88607.086050] dvb_frontend_open
[88607.089109] dvb_frontend_start
[88607.089110] dvb_frontend_stop
[88607.101327] dvb_frontend_thread
[88607.101331] DVB: initialising adapter 0 frontend 0 (Conexant CX24116/CX24118)...
[88607.101476] dvb_frontend_ioctl (66)
[88607.317000] dvb_frontend_ioctl (67)
[88607.332421] dvb_frontend_ioctl (63)
[88607.592098] dvb_frontend_ioctl (65)
[88607.607199] dvb_frontend_ioctl (66)
[88607.653745] dvb_frontend_ioctl (76)
[88607.653750] set_delivery_system() Using delivery system 5 emulated as if it were a 5
[88607.653752] change delivery system on cache to 5
[88607.653754] dtv_property_cache_sync() Preparing QPSK req
[88607.653756] dtv_property_legacy_params_sync() Preparing QPSK req
[88607.653757] dvb_frontend_add_event
[88607.653776] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88607.653778] dvb_frontend_thread: Retune requested, FESTATE_RETUNE
[88607.653780] dvb_frontend_thread: state changed, adding current state
[88607.653781] dvb_frontend_add_event
[88607.853061] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88607.853755] dvb_frontend_thread: state changed, adding current state
[88607.853757] dvb_frontend_add_event
[88608.053039] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88608.253055] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88608.453053] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88608.653028] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88608.853026] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88609.053035] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88609.253020] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88609.453056] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88609.653046] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88609.708421] dvb_frontend_ioctl (69)
[88609.808412] dvb_frontend_ioctl (69)
[88609.853036] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88609.908408] dvb_frontend_ioctl (69)
[88610.008409] dvb_frontend_ioctl (69)
[88610.053027] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88610.108411] dvb_frontend_ioctl (69)
[88610.208408] dvb_frontend_ioctl (69)
[88610.253035] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88610.308406] dvb_frontend_ioctl (69)
[88610.408414] dvb_frontend_ioctl (69)
[88610.453041] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88610.508413] dvb_frontend_ioctl (69)
[88610.608409] dvb_frontend_ioctl (69)
[88610.653054] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88610.708408] dvb_frontend_ioctl (69)
[88610.808417] dvb_frontend_ioctl (69)
[88610.853047] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88610.908412] dvb_frontend_ioctl (69)
[88611.008425] dvb_frontend_ioctl (69)
[88611.053026] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88611.108413] dvb_frontend_ioctl (69)
[88611.253046] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88611.453040] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88611.653035] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88611.853024] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88612.053031] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88612.253039] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88612.453017] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88612.653029] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88612.853050] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88613.053054] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88613.253044] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88613.453057] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88613.653026] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88613.853044] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88614.053039] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88614.253026] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88614.453030] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88614.653057] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88614.853058] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88615.053055] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88615.253030] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88615.453048] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88615.653036] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88615.853035] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88616.053062] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88616.253102] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88616.453099] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88616.653080] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88616.853103] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88617.053111] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88617.253091] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88617.453019] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88617.653128] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88617.853093] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88618.053090] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88618.253109] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88618.453015] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88618.653095] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88618.853109] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88619.053099] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88619.253090] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88619.453030] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88619.653101] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88619.853093] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88620.053090] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88620.253095] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88620.453098] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88620.653091] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88620.853107] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88621.053029] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88621.253099] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88621.453091] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88621.653107] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88621.853090] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88622.053110] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88622.253078] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88622.453107] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88622.653099] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88622.853089] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88623.053039] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88623.253081] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88623.453100] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88623.653080] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88623.853095] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88624.053080] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88624.253058] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88624.453054] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88624.653016] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88624.853062] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88625.053074] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88625.253058] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88625.453065] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88625.653051] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88625.853038] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88626.053060] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88626.253040] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88626.453029] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88626.653035] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88626.853024] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88627.053040] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88627.253038] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88627.453060] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88627.653036] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88627.853053] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88628.053038] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88628.253038] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88628.453052] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88628.653037] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88628.853037] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88629.053056] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88629.253045] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88629.453024] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88629.653028] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88629.853054] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88630.053058] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88630.253044] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88630.453051] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88630.653039] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88630.853044] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88631.053026] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88631.253037] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88631.453057] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88631.653075] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88631.853108] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88632.053113] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88632.253025] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88632.453093] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88632.653021] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88632.853021] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88633.053031] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88633.253025] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88633.453081] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88633.653034] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88633.853095] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88634.053022] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88634.253102] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88634.453105] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88634.653091] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88634.853101] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88635.053109] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88635.253099] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88635.453031] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88635.653084] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88635.853014] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88636.053103] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88636.253107] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88636.453026] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88636.653095] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88636.853035] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88637.053038] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88637.253086] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88637.453037] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88637.653083] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88637.853090] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88638.053069] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88638.253075] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88638.453070] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88638.653066] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88638.853053] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88639.053080] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88639.253054] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88639.453044] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88639.653058] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88639.853015] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88640.053067] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88640.253061] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88640.453029] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88640.653087] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88640.853038] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88641.053034] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88641.253055] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88641.453040] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88641.653037] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88641.853036] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88642.053024] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88642.253052] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88642.453056] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88642.653053] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88642.853045] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88643.053038] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88643.253028] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88643.453042] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88643.653037] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88643.853039] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88644.053027] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88644.253036] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88644.453036] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88644.653046] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88644.853055] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88645.053027] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88645.253053] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88645.453053] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88645.653040] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88645.853047] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88646.053048] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88646.253097] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88646.453025] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88646.653109] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88646.853091] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88647.053088] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88647.253106] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88647.453096] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88647.653047] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88647.853036] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88648.053022] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88648.253087] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88648.453021] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88648.653081] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88648.853080] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88649.053098] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88649.253114] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88649.453096] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88649.653110] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88649.853082] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88650.053052] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88650.253111] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88650.453100] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88650.653094] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88650.853022] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88651.053096] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88651.253063] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88651.453109] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88651.653026] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88651.853111] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88652.053091] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88652.253087] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88652.453100] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88652.653089] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88652.853091] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88653.053081] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88653.253112] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88653.453095] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88653.653103] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88653.853048] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88654.053019] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88654.253091] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88654.453079] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88654.653088] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88654.853027] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88655.053092] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88655.253108] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88655.453110] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88655.653014] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88655.853026] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88656.053109] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88656.253090] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88656.453037] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88656.653021] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88656.853039] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88657.053084] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88657.253091] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88657.453026] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88657.653111] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88657.853023] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88658.053089] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88658.253016] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88658.453097] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88658.653089] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88658.853020] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88659.053090] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88659.253108] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88659.453100] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88659.653089] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88659.853109] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88660.053091] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88660.253101] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88660.453083] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88660.653015] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88660.853026] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88661.053088] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88661.253089] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88661.453112] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88661.653107] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88661.853103] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88662.053082] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88662.253078] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88662.453091] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88662.653012] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88662.853113] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88663.053107] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88663.253109] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88663.453093] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88663.653118] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88663.853107] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88664.053031] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88664.253021] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88664.453092] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88664.653092] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88664.853112] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88665.053089] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88665.253088] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88665.453100] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88665.653025] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88665.853083] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88666.053084] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88666.253091] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88666.453039] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88666.653100] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88666.853081] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88667.053034] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88667.253028] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88667.453092] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88667.653105] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88667.853094] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88668.053109] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88668.253089] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88668.453089] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88668.653111] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88668.853109] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88669.053112] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88669.253090] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88669.453092] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88669.653090] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88669.853101] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88670.053079] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88670.253017] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88670.453099] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88670.653084] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88670.853112] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88671.053105] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88671.253092] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88671.453082] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW
[88671.653110] dvb_frontend_thread: Frontend ALGO = DVBFE_ALGO_HW

kaffeine reports an error which looks incomplete:

    Lesefehler von:

[88671.792575] dvb_frontend_release
Comment 1 Fedora End Of Life 2013-07-03 20:18:02 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-07-31 23:26:02 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.